Subject: MMS Notification

From: "OMM Spam Filter" <[email-masked]>
Date: Mon, 23 Apr 2007 10:17:41 -0400

Sender Note - Inbound Virus Found

Attention: "Insert Company Name Here" detected a virus in a message you
recently sent to our location.  The infected message was quarantined and
will not be delivered to the recipients at this organization.  Please
run an antivirus program immediately to scan your desktop for known
viruses.  After you have ensured that your desktop is virus-free, you
can resend the message.  If you need assistance, please contact your
mail administrator.  Virus information on this infected message follows:
Virus Scanner found the 
 W32/Mydoom.bb@MM!zip virus
   in the attached file: letter.zip